<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_details_screen">
    <sys_sg_details_screen action="INSERT_OR_UPDATE">
        <available_offline>false</available_offline>
        <description>Dish CI/CD Pipeline Incident</description>
        <dynamic_prefetch_count/>
        <empty_state/>
        <fetch_type>not_required</fetch_type>
        <filter/>
        <hide_filters>false</hide_filters>
        <hide_screen_name>false</hide_screen_name>
        <icon display_value="icon-Address-Book">f26e1e011bc230109045404cbc4bcbf2</icon>
        <name>Details</name>
        <roles_override/>
        <sys_class_name>sys_sg_details_screen</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-08-16 23:43:36</sys_created_on>
        <sys_id>db6e5e011bc230109045404cbc4bcb40</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Details</sys_name>
        <sys_package display_value="Dish CICD POC" source="1d0e9ecd1b8230109045404cbc4bcb11">1d0e9ecd1b8230109045404cbc4bcb11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Dish CICD POC">1d0e9ecd1b8230109045404cbc4bcb11</sys_scope>
        <sys_update_name>sys_sg_details_screen_db6e5e011bc230109045404cbc4bcb40</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-08-16 23:43:36</sys_updated_on>
        <table>incident</table>
    </sys_sg_details_screen>
    <sys_translated_text action="delete_multiple" query="documentkey=db6e5e011bc230109045404cbc4bcb40"/>
</record_update>
